Added more details to the OpenVPN warnings.
authorPepi Zawodsky <git@maclemon.at>
Tue, 11 Feb 2014 19:26:56 +0000 (20:26 +0100)
committerPepi Zawodsky <git@maclemon.at>
Tue, 11 Feb 2014 19:26:56 +0000 (20:26 +0100)
TODO.md

diff --git a/TODO.md b/TODO.md
index 5e34d43..be489c4 100644 (file)
--- a/TODO.md
+++ b/TODO.md
@@ -10,6 +10,9 @@ tlc-cipher TLS-DHE-RSA-WITH-AES-256-GCM-SHA384:TLS-DHE-RSA-WITH-AES-256-CBC-SHA2
 http://twitter.com/bong0/status/433306823001526272
 http://twitter.com/bong0/status/433307537375387648
 http://nopaste.info/d194fdaa78.html
+guid string produces deprecated warning, no errors.
+user's OpenVPN linked against OpenSSL 1.0.0. on Wheezy backport.
+http://packages.debian.org/wheezy-backports/openvpn
 
 
 BIG TOPICS